<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'mi_wwow', version '2.9'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '{$a} i tāpiri hei tūtohu kiriwahana.';
$string['addotags'] = 'Tāpirihia ngā tūtohu kiriwahana';
$string['addtagtomyinterests'] = 'Tāpiri "{$a}" kia aku huanga';
$string['changename'] = 'Hurihia te ingoa tūtohu';
$string['changetype'] = 'Hurihia te momo tūtohu';
$string['count'] = 'Tatau';
$string['delete'] = 'Muku';
$string['deleted'] = 'Kua mukua';
$string['deletedcoursetags'] = 'Kua mukua - ngā tūtohu akoranga';
$string['description'] = 'Whakaahuatanga';
$string['edittag'] = 'Whakatikaina tēnei tūtohu';
$string['entertags'] = 'Tāuruhia ngā tūtohu kua māwehea e ngā piko';
$string['errortagfrontpage'] = 'Kāore e whakaaetia te tūtohu i te pae whārangi matua';
$string['errorupdatingrecord'] = 'I hapa te whakahōu pūkete tūtohu';
$string['flag'] = 'Haki';
$string['flagasinappropriate'] = 'Tohua, e pakirara ana';
$string['helprelatedtags'] = 'I māwehea te piko i ngā tūtohu kōpūtahi';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Whakahaerehia ngā tūtohu kiriwahana';
$string['managetags'] = 'Whakahaerehia ngā tūtohu';
$string['name'] = 'Ingoa tūtohu';
$string['namesalreadybeeingused'] = 'Ngā ingoa tūtohu e whakamahi kē ana ';
$string['newname'] = 'Ingoa tūtohu hōu';
$string['noresultsfor'] = 'Kāore he kitenga mō "{$a}"';
$string['officialtag'] = 'Tūtohu kiriwahana';
$string['otags'] = 'Ngā tūtohu kiriwahana';
$string['othertags'] = 'Ngā tūtohu kē (tāuruhia ngā tūtohu, māwehea mā ngā piko)';
$string['owner'] = 'Kaipupuri';
$string['ptags'] = 'Ngā tūtohu tautuhi kaiwhakamahi (Māwehea mā te piko)';
$string['relatedblogs'] = 'Ngā tāurunga rangitaki inā noa nei';
$string['relatedtags'] = 'Ngā tūtohu kōpūtahi';
$string['removetagfrommyinterests'] = 'Tango "{$a}" mai i āku huanga';
$string['reset'] = 'Tautuhi anō';
$string['resetflag'] = 'Tautuhi anō te haki';
$string['responsiblewillbenotified'] = 'Ka whakamōhio atu ki te kaikawenga';
$string['rssdesc'] = 'I hanga aunoatia tēnei whāngai RSS e Moodle, ā, kei roto ko ngā tūtohu i hanga e ngā kaiwhakamahi mō ngā akoranga.';
$string['rsstitle'] = 'Tūtohu Akoranga Whāngai RSS mō te kaiwhakamahi: {$a}';
$string['search'] = 'Rapu';
$string['searchresultsfor'] = 'Rapua ngā kitenga mō "{$a}"';
$string['searchtags'] = 'Rapua ngā tūtohu';
$string['seeallblogs'] = 'Tirohia ngā tāurunga rangitaki katoa kua tūtohua ki te "{$a}"...';
$string['select'] = 'Tīpako';
$string['tag'] = 'Tūtohu';
$string['tagdescription'] = 'Tūtohu whakaahuatanga';
$string['taggedwith'] = 'tūtohua ki te "{$a}"';
$string['tags'] = 'Ngā tūtohu';
$string['tagsaredisabled'] = 'Kua monokia ngā tūtohu';
$string['tagtype'] = 'Momo tūtohu';
$string['tagtype_default'] = 'Taunoa';
$string['tagtype_official'] = 'Kiriwahina';
$string['thingstaggedwith'] = '{$a->name} ka whakamahia kia {$a->count} ngā wā';
$string['thingtaggedwith'] = '{$a->name} kia kotahi te whakamahi';
$string['thistaghasnodesc'] = 'Kāore he whakaahuatanga ō nāianei o tēnei tūtohu.';
$string['timemodified'] = 'Kua whakakētia';
$string['typechanged'] = 'Kua hurihia te momo tūtohu';
$string['updated'] = 'Kua whakahōutia';
$string['updatetag'] = 'Whakahōu';
$string['withselectedtags'] = 'Me ngā tūtohu kua tīpakohia...';
