<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'mi_wwow', version '2.9'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tāpiri kītea';
$string['addedbegins'] = 'tāpiri tīmatanga';
$string['addedends'] = 'tāpiri mutunga';
$string['attachmentattach'] = 'Tāpiri hei āpitihanga';
$string['attachmentimage'] = 'Tāpiri hei atahanga';
$string['attachmentlink'] = 'Tāpiri hei hononga';
$string['attachments'] = 'Ngā Āpitihanga';
$string['backcomments'] = 'Hoki ki Ngā Kītea';
$string['backhistory'] = 'Hoki ki te Hītori';
$string['backoldversion'] = 'Hoki ki te Putanga Tawhito';
$string['backpage'] = 'Hoki ki te Whārangi';
$string['backtomapmenu'] = 'Hoki ki te Tahua Mahere';
$string['changerate'] = 'Me whakarerekē tēnei?';
$string['comments'] = 'Ngā kītea';
$string['commentscount'] = 'Ngā kītea ({$a})';
$string['comparesel'] = 'Whakataurite te Tīpako';
$string['comparewith'] = 'Whakataurite putanga ana {$a->old} ki te putanga {$a->new}';
$string['contributions'] = 'Ngā kohatanga';
$string['contributions_help'] = 'Rārangi o ngā whārangi nāu anō i whakatika.';
$string['createcomment'] = 'Waihanga kītea ana';
$string['createddate'] = 'Kua waihangatia: i te {$a->date} e {$a->username}';
$string['createpage'] = 'Waihanga whārangi';
$string['creating'] = 'Waihanga whārangi wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Hōputu taunoa';
$string['defaultformat_help'] = 'Mā tēnei tautuhinga e whakatau te hōputu taunoa mō te whakatika whārangi wiki.

* HTML - E wātea ana te pūwhakahōputu HTML
* Creole - He momo reo ka whakamahia e wiki, e wātea ana tētehi paeutauta iti mō tēnei.
* Nwiki - He momo reo e āhua rite ana ki te Mediawiki reo ka whakamahi i te kōwae Nwiki';
$string['deletecomment'] = 'Muku ana te kītea';
$string['deletedbegins'] = 'Mukua tīmatanga';
$string['deletedends'] = 'Mukua mutunga';
$string['deleteupload'] = 'Muku';
$string['deleteversions'] = 'Kia hia ngā putanga whakamutunga hei muku';
$string['diff'] = 'Rerekē';
$string['diff_help'] = 'Ka taea te whakataurite i ētehi putanga whārangi kua tīpakohia kia kite mai i ngā rerekētanga.';
$string['edit'] = 'Whakatika';
$string['editblocks'] = 'Whakakā i ngā paraka whakatika';
$string['editcomment'] = 'Whakatika kītea';
$string['filenotuploadederror'] = 'Kāore i tika te tukua ake o te kōnae \'{$a}\'.';
$string['filtername'] = 'Whakahono-aunoa Wiki';
$string['firstpagetitle'] = 'Ingoa whārangi tuatahi';
$string['firstpagetitle_help'] = 'Taitara o te whārangi tuatahi o wiki.';
$string['forceformat'] = 'Hōputu whakahere';
$string['forceformat_help'] = 'Inā whakahere ana te hōputu (kua tohua te pouakataki), kāore he kōwhiringa hei tīpako hōputu i te whakatikanga o te whārangi wiki.';
$string['format'] = 'Hōputu';
$string['format_help'] = 'Te hōputu ka whakamahi inā whakatika whārangi wiki ana.

* HTML - E wātea ana te pūwhakahōputu HTML
* Creole - He momo reo ka whakamahia e wiki, e wātea ana tētehi paeutauta iti mō tēnei.
* Nwiki - He momo reo e āhua rite ana ki te Mediawiki reo ka whakamahi i te kōwae Nwiki';
$string['formatcreole'] = 'Hōputu Creole';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/en/Creole_format">Hōputu Creole</a>';
$string['formathtml'] = 'Hōputu HTML';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/en/HTML_format">Hōputu HTML</a>';
$string['formatnwiki'] = 'Hōputu NWiki';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/en/NWiki_format">Hōputu NWiki</a>';
$string['history'] = 'Hītori';
$string['html'] = 'HTML';
$string['individualpagedoesnotexist'] = 'Kāore i te tīariari tētehi whārangi wiki motuhake';
$string['insertcomment'] = 'Kōkuhu kītea';
$string['invalidlock'] = 'I maukatia kē tēnei whārangi e tētehi atu kaiwhakamahi.';
$string['invalidparameters'] = 'I hoatu ētahi tawhā muhu.';
$string['invalidsection'] = 'Wāhanga muhu.';
$string['invalidsesskey'] = 'Kāore i te whai mana te Sesskī. Tēnā, tukua anō ngā raraunga';
$string['javascriptdisabledlocks'] = 'Kua monokia te Javascript i tō pūtirotiro kāore hoki ngā maukati i te mahi. Ka kore pea āu whakarerekētanga e tiaki tika.';
$string['links'] = 'Ngā hononga';
$string['listall'] = 'Whakarārangi te Katoa';
$string['lockingajaxtimeout'] = 'Whakatika i te wā tāmata maukati whārangi';
$string['lockingtimeout'] = 'Maukati wāhiki ana';
$string['map'] = 'Mahere';
$string['mapmenu'] = 'Tahua Mahere';
$string['migrationfinished'] = 'I oti tika te heke';
$string['migrationfinishednowikis'] = 'I oti te heke, kāore i hekea ngā wiki';
$string['missingpages'] = 'Ngā whārangi me te kore ihirangi';
$string['modified'] = 'Kua whakakētia';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Ngā Wiki';
$string['navigation'] = 'Whakaterenga';
$string['navigationfrom'] = 'I takea mai tēnei whārangi i';
$string['navigationto'] = 'Ka haere tēnei whārangi ki';
$string['newpage'] = 'Hōu';
$string['newpagetitle'] = 'Whārangi taitara hōu';
$string['noattachments'] = '<strong>Tē āpitihanga kōnae</strong>';
$string['nocomments'] = 'Kāore he kītea';
$string['nocontent'] = 'Kāore he ihirangi o te whārangi nei';
$string['nocontribs'] = 'Kāore āu koha ki tēnei wiki';
$string['nocreatepermission'] = 'E hiahiatia ana te whakamana waihanga whārangi';
$string['noeditcommentpermission'] = 'E hiahiatia ana te whakamana whakatika kītea';
$string['noeditpermission'] = 'E hiahiatia ana te whakamana whakatika whārangi';
$string['nofrompages'] = 'Kāore he hononga ki tēnei whārangi';
$string['nohistory'] = 'Kāore he hītori mō te whārangi nei';
$string['nomanagecommentpermission'] = 'E hiahiatia ana te whakamana whakarite kītea';
$string['nomanagewikipermission'] = 'E hiahiatia ana te whakamana whakarite wiki';
$string['noorphanedpages'] = 'Kāore he whārangi pani';
$string['nooverridelockpermission'] = 'E hiahiatia ana te whakamana whakaawe maukati';
$string['norated'] = 'Kāore anō kia whakawāngia te whārangi nei, me tuatahi koe!';
$string['norating'] = 'Kāore he whakawākanga';
$string['nosearchresults'] = 'Kāore he hua';
$string['noteditblocks'] = 'Whakawetongia ngā paraka whakatika';
$string['notingroup'] = 'Kāore i roto i te rōpū';
$string['notmigrated'] = 'Kāore anō kia hekea te wiki nei. Tēnā whakapā atu ki tō kaiwhakahaere.';
$string['notopages'] = 'Ka kore tēnei whārangi e hono atu ki whārangi kē';
$string['noupdatedpages'] = 'Kāore he whārangi kua whakahōutia';
$string['noviewcommentpermission'] = 'E hiahiatia ana te whakamana tirohanga kītea';
$string['noviewpagepermission'] = 'E hiahiatia ana te whakamana tirohanga whārangi';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Putanga tawhito';
$string['orphaned'] = 'Ngā whārangi pani';
$string['orphaned_help'] = 'He rārangi whārangi kāore i te hono mai i tērā atu whārangi.';
$string['overridelocks'] = 'Whakaawe maukati';
$string['overridinglocks'] = 'Whakaawe maukati ana...';
$string['pageexists'] = 'E tīariari kē ana tēnei whārangi. E hoki atu ana te ahunga.';
$string['pageindex'] = 'Taupū whārangi';
$string['pageislocked'] = 'E whakatika ana tētehi i tēnei whārangi ināia tonu nei. Ngana anō te whakatika i ngā mēneti ruarua nei.';
$string['pagelist'] = 'Rārangi Whārangi';
$string['pagename'] = 'Ingoa Whārangi';
$string['peerreview'] = 'Arotake aropā';
$string['pluginadministration'] = 'Whakahaerenga wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Putanga hei-tā';
$string['previewwarning'] = 'He arokite tēnei. Kāore anō kia tiaki i ngā huringa.';
$string['rated'] = 'I whakatauria e koe he {$a} te whārnagi nei';
$string['rating'] = 'Whakatauranga';
$string['ratingmode'] = 'Atarau whakatauranga';
$string['removeallwikitags'] = 'Tangohia ngā tūtohu wiki katoa';
$string['removepages'] = 'Tango Ngā Whārangi';
$string['reparsetimeout'] = 'Whakatika wāhiki taunoa';
$string['repeatedsection'] = 'Hapa wiki: Kāore e taea te ingoa wāhanga kia tuaruatia \'{$a}\'';
$string['restore'] = 'Whakaora';
$string['restoreconfirm'] = 'Me whakaora mai te putanga #{$a}?';
$string['restoreerror'] = 'Kāore i taea te whakaora i te putanga #{$a}';
$string['restorethis'] = 'Whakaorangia tēnei putanga';
$string['restoreversion'] = 'Whakaorangia te putanga tawhito';
$string['restoring'] = 'E whakaora putanga #{$a} ana';
$string['return'] = 'E Hoki';
$string['save'] = 'Tiaki';
$string['saving'] = 'Tiaki whārangi wiki ana';
$string['savingerror'] = 'Tiaki hapa ana';
$string['searchcontent'] = 'Rapu i te ihirangi whārangi';
$string['searchresult'] = 'Ngā hua rapu:';
$string['searchwikis'] = 'Rapua ngā wiki';
$string['special'] = 'Motuhake';
$string['tagsdeleted'] = 'I mukua ngā tūtohu wiki';
$string['teacherrating'] = 'Whakawākanga kaiako';
$string['timesrating'] = 'I whakawāngia tēnei whārangi kia {$a->c} ngā wā me te wawaenga: {$a->s}';
$string['updatedpages'] = 'Ngā whārangi kua whakahōu';
$string['updatedwikipages'] = 'Ngā whārangi wiki kua whakahōu';
$string['upload'] = 'Tukuake & Tikiake';
$string['uploadactions'] = 'Ngā hohenga';
$string['uploadfiletitle'] = 'Ngā āpitihanga';
$string['uploadname'] = 'Ingoakōnae:';
$string['uploadtitle'] = 'Tāpiri kōnae';
$string['version'] = 'Putanga';
$string['versionerror'] = 'Kāore e tīariari ana te putanga ID';
$string['versionnum'] = 'Putanga #{$a}';
$string['view'] = 'Tiro';
$string['viewallhistory'] = 'Tirohia ngā hītori katoa';
$string['viewcurrent'] = 'Putanga Onāianei';
$string['viewperpage'] = 'Whakaatu kia {$a} ngā putanga ki ia whārangi';
$string['viewversion'] = 'Tirohia te putanga whārangi #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Waihangatia he whārangi wiki hōu';
$string['wiki:editcomment'] = 'Tāpirihia ngā kītea ki ngā whārangi';
$string['wiki:editpage'] = 'Tiakina ngā whārangi wiki';
$string['wiki:managecomment'] = 'Whakahaere kītea wiki';
$string['wiki:managewiki'] = 'Whakahaere tautuhinga wiki';
$string['wiki:overridelock'] = 'Whakaawe maukati wiki';
$string['wiki:viewcomment'] = 'Tirohia ngā kītea whārangi';
$string['wiki:viewpage'] = 'Tirohia ngā whārangi wiki';
$string['wikiattachments'] = 'Ngā āpitihanga wiki';
$string['wikiboldtext'] = 'Kuputuhi Taekaha';
$string['wikiexternalurl'] = 'URL ō waho';
$string['wikifiletable'] = 'Rārangi kōnae tuku ake';
$string['wikiheader'] = 'Pae {$a} Pane';
$string['wikihr'] = 'Ture Whakapae';
$string['wikiimage'] = 'Atahanga';
$string['wikiinternalurl'] = 'Hononga ō-roto';
$string['wikiintro'] = 'Whakaahuatanga wiki';
$string['wikiitalictext'] = 'Kupu Tītaha';
$string['wikilockingsettings'] = 'Te maukati me te whakatika i ngā wāhiki';
$string['wikimode'] = 'Aratau wiki';
$string['wikimode_help'] = 'Mā te aratau wiki e whakatau i te āhei ki te whakatika i te wiki - he wiki ngātahi - mehemea he wiki tō ia tāngata ā ka taea e rātou anake ō rātou ake te whakatika - he wiki motuhake.';
$string['wikimodecollaborative'] = 'Wiki Ngātahi';
$string['wikimodeindividual'] = 'Wiki motuhake';
$string['wikiname'] = 'Ingoa wiki';
$string['wikinowikitext'] = 'Kāore he kupu wiki';
$string['wikiorderedlist'] = 'Rārangi Raupapa';
$string['wikipages'] = 'Ngā whārangi wiki';
$string['wikisettings'] = 'Ngā tautuhinga wiki';
$string['wikiunorderedlist'] = 'He rārangi tē raupapa';
$string['wrongversionlock'] = 'I whakatikaina tēnei whārangi e tētehi kaiwhakamahi kē i a koe e whakatika ana, ā, kua tawhito o ihirangi.';
$string['wrongversionsave'] = 'I waihangatia tētehi putanga e tētehi atu kaiwhakamahi i a koe e whakatika ana, ā, kua tuhiaruatia āna huringa, takina te hītori whārangi.';
